using System;

namespace InABox.Integration.Logikal
{

    public class LogikalErrorResponse : LogikalResponse
    {
        public override LogikalMethod Method() => LogikalMethod.Error;

        public LogikalStatus Status { get; set; }
        public string Message { get; set; }

        public override string ToString() => $"{Status}: {Message}";

    }
}